MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Functions
ClientMessage.hxx File Reference
`#include "Compiler.h"`
`#include <string>`
Include dependency graph for ClientMessage.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | ClientMessage
| A client-to-client message. More...

## Functions
gcc_pure bool | client_message_valid_channel_name (const char *name)

## Function Documentation

gcc_pure bool client_message_valid_channel_name | ( | const char * | name | ) |